Returns a single note by its UUID or integer ID.
curl --request GET \
--url https://api.zeeg.me/v2/notes/{id} \
--header 'Authorization: Bearer <token>'{
"success": true,
"status": 200,
"data": {
"id": 42,
"uuid": "vIgm8IvNzD",
"note": "<p>Sophie prefers afternoon slots. Follow up about enterprise plan.</p>",
"eventUUID": "zg-O69bac566950c6",
"crmRecords": null,
"event": {
"UUID": "zg-O69bac566950c6",
"startAt": "2026-04-15T14:00:00.000000Z",
"endAt": "2026-04-15T14:30:00.000000Z",
"title": "30-Minute Discovery Call",
"duration": 30,
"eventType": {
"title": "30-Minute Discovery Call",
"slug": "30-minute-discovery-call"
}
},
"creator": {
"firstName": "Lena",
"lastName": "Meier",
"slug": "lena-meier",
"avatar": null
},
"updatedAt": "2026-04-15T10:32:00.000000Z",
"createdAt": "2026-04-15T10:32:00.000000Z"
}
}The UUID or integer ID of the note.
OK
true
200
Hide child attributes
Short alphanumeric public identifier
"2lZb5IpExv"
Zeeg event identifier
"zg-R69bc06d3ac712"
Hide child attributes
Zeeg event identifier
"zg-R69bc06d3ac712"
Timestamp of last update
Timestamp of creation
curl --request GET \
--url https://api.zeeg.me/v2/notes/{id} \
--header 'Authorization: Bearer <token>'{
"success": true,
"status": 200,
"data": {
"id": 42,
"uuid": "vIgm8IvNzD",
"note": "<p>Sophie prefers afternoon slots. Follow up about enterprise plan.</p>",
"eventUUID": "zg-O69bac566950c6",
"crmRecords": null,
"event": {
"UUID": "zg-O69bac566950c6",
"startAt": "2026-04-15T14:00:00.000000Z",
"endAt": "2026-04-15T14:30:00.000000Z",
"title": "30-Minute Discovery Call",
"duration": 30,
"eventType": {
"title": "30-Minute Discovery Call",
"slug": "30-minute-discovery-call"
}
},
"creator": {
"firstName": "Lena",
"lastName": "Meier",
"slug": "lena-meier",
"avatar": null
},
"updatedAt": "2026-04-15T10:32:00.000000Z",
"createdAt": "2026-04-15T10:32:00.000000Z"
}
}